IRONGATE(4) | Device Drivers Manual (alpha) | IRONGATE(4)

# NAME

`irongate` —
API UP1000 AMD751 Core Logic + AGP Chipset

# SYNOPSIS

`irongate* at mainbus?`
`pci* at irongate?`

# DESCRIPTION

The `irongate` driver provides support for the AMD751 Core Logic + AGP Chipset found on Alpha Processor, Inc.'s UP1000 systems.

# SEE ALSO

alpha/intro(4), mainbus(4), pci(4)

February 17, 2017 | NetBSD 9.4